CVE-2022-2653 – With this vulnerability an attacker can read many sensitive files like configuration files …

Vuln ID: CVE-2022-2653

Published:  2022-08-04  10:15:08Z

Description: With this vulnerability an attacker can read many sensitive files like configuration files, or the /proc/self/environ file, that contains the environment variable used by the web server that includes database credentials. If the web server user is root, an attacker will be able to read any file in the system.

Source: NVD.NIST.GOV